Bug 17468 - No buttons are displayed xcdroast-0.96ex2-13
Summary: No buttons are displayed xcdroast-0.96ex2-13
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xcdroast (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-13 12:51 UTC by Marius Bezuidenhout
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-13 12:51:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Bezuidenhout 2000-09-13 12:51:53 UTC
When running the latest xcdroast 'xcdroast-0.96ex2-13 & all the other new
goodies' from rawhide xcdroast doesn't display any buttons.

The following error is displayed at startup:

ERROR at ../tcl/Icons.tcl line 711: unknown option ""
ERROR at ../tcl/roastmain.tcl line 336: image "WARNICO" doesn't exist

Comment 1 Bernhard Rosenkraenzer 2000-10-01 22:25:38 UTC
Fixed in 7.0release and higher.


Note You need to log in before you can comment on or make changes to this bug.